#bogen-modal-content {display:none;}

#handley-modal-content {display:none;}

#jantsch-modal-content {display:none;}

#falls-modal-content {display:none;}

#chernov-modal-content {display:none;}

#gorgone-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; z-index:2000;}

/* Container */
#simplemodal-container {height:80%; width:80%; max-width:700px; color:#333; background-color:#fff; border:0px solid #444; padding:12px;  z-index:2000;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#e72929;}
#simplemodal-container a.modalCloseImg {background:url(img/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#e72929;}